.html-block-36 svg path,
.html-block-46 svg path,
.html-block-22 svg path {
    stroke: initial;
}

.html-block-22 {
    background: #F3EEEB;
}

.html-block-22 .result__card {
    background: white;
}

.html-block-27 .color-red {
    color: #FF474A;
}

.html-block-27 .color-dull {
    opacity: 0.5;
}

.html-block-27 .color-dull.note-right {
    font-size: 1.4rem;
    opacity: 0.5;
    display: flex;
    justify-content: flex-end;
    padding-top: 1rem;
    margin-bottom: -2rem;

    max-width: 100%;
    white-space: normal;
    word-break: break-word;
}

.html-block-31 ul {
    list-style-type: disc;
    padding-left: 2rem;
}

.html-block-31 span.note-right {
    display: flex;
    /*justify-content: flex-end;*/
    padding-top: 2rem;
    /*margin-bottom: -2rem;*/
    width: 66.66%;
    margin-left: auto;
}

@media (min-width: 1024px) {
    .html-block-32 p,
    .html-block-32 h2 {
        width: 50%;
    }
}

.html-block-46 ul {
    list-style: none; /* Убираем стандартный маркер */
    padding-left: 0;  /* Опционально: убираем стандартный отступ */
}

.html-block-46 ul li {
    position: relative;
    padding-left: 4rem; /* Отступ для SVG, подберите под свой размер */
    margin-top: 2rem;
}
.html-block-46 ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;   /* Ширина вашего SVG */
    height: 22px;  /* Высота вашего SVG */
    background-image: url("data:image/svg+xml,%3Csvg width='25' height='22' viewBox='0 0 25 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect y='11' width='23' height='1' fill='%23FF474A'/%3E%3Cpath d='M25 11.5L16 8L16 15L25 11.5Z' fill='%23FF474A'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
}

.html-block-31_2 {
    background: #F3EEEB;
}

.html-block-31_2 .tasks__tile {
    background: white;
    border: none;
}

.html-block-31_2 .tasks__tile:not(:first-child) {
    background: #f9f7f5;
    border: none;
    opacity: 0.5;
}

.key-services__title {
    color: black;
    font-size: 2.5rem;
    line-height: 100%;
    margin-bottom: 2rem;
}

.key-services ul li {
    border: none;
    /*padding-top: 0.2rem;*/
    padding-top: 0rem;
    padding-right: 1.5rem;
    padding-bottom: 1rem;
    padding-left: 2.5rem;

    line-height: 2.2rem;
    margin-bottom: 0rem;
    background: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.6'%3E%3Cmask id='mask0_10647_737' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='22' height='22'%3E%3Crect width='22' height='22' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_10647_737)'%3E%3Cpath d='M6.93138 14.5821L12.7946 8.71888L12.1458 8.0701L6.93138 13.2846L4.31887 10.6721L3.6701 11.3208L6.93138 14.5821ZM8.25298 19.25C7.11219 19.25 6.03961 19.0335 5.03525 18.6005C4.03104 18.1676 3.15746 17.58 2.4145 16.8378C1.67154 16.0956 1.08342 15.2228 0.650146 14.2193C0.216715 13.216 0 12.1439 0 11.003C0 9.86219 0.216486 8.78961 0.649458 7.78525C1.08243 6.78104 1.67001 5.90746 2.41221 5.1645C3.1544 4.42154 4.02722 3.83342 5.03067 3.40015C6.03396 2.96672 7.10608 2.75 8.24702 2.75C9.38781 2.75 10.4604 2.96649 11.4648 3.39946C12.469 3.83243 13.3425 4.42001 14.0855 5.16221C14.8285 5.9044 15.4166 6.77722 15.8499 7.78067C16.2833 8.78396 16.5 9.85608 16.5 10.997C16.5 12.1378 16.2835 13.2104 15.8505 14.2148C15.4176 15.219 14.83 16.0925 14.0878 16.8355C13.3456 17.5785 12.4728 18.1666 11.4693 18.5999C10.466 19.0333 9.39392 19.25 8.25298 19.25Z' fill='%23121111'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat left 0 top;
}

.key-services__row .page-header__btn {
    margin-top: 2rem;
    width: 100%;
}

.key-services__row hr {
    margin: 2rem 0;
}

.key-services__row hr ~ p {
    font-size: 2rem;
}

.popup .color-dull {
    background: #e5dfd6;
    color: #121111;
    opacity: 50%;

    font-size: 1.7rem;
    line-height: 2rem;
    font-weight: 500;
    cursor: default;
}
